#38 Please update for gaim 2.0.0beta4

closed-fixed
None
5
2006-11-12
2006-10-19
pi-rho
No

2.0.0beta4 ignores gaim-encryption 3.0beta5 and doesn't
show it in the plugin list.

Thanks for a great plugin!

Discussion

  • pahini

    pahini - 2006-10-20

    Logged In: YES
    user_id=1576230

    Indeed, uninstalling the gaim-encryption-3.0beta5, upgrading
    GAIM to 2.0.0beta4 and reinstalling gaim-encryption-3.0beta5
    does not lead to a working plugin.
    I think a minor update is needed to make things work again.

     
  • Bill Tompkins

    Bill Tompkins - 2006-11-12
    • assigned_to: nobody --> obobo
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks